=== debian/control ===
Source: ksysguard
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5config-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev ( >= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5newstuff-dev ( >= 5.2.0),
               libkf5sysguard-dev (>= 5.0.0),
               libsensors4-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               xauth,
               xvfb
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/unstable/plasma/ksysguard

Package: ksysguardd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: System Guard Daemon
 System Guard Daemon can be installed on a remote system so that the KDE
 System Guard can connect to and monitor it.
 .
 This package is part of the KDE base workspace module.

Package: ksysguard
Architecture: any
Depends: ksysguard-data (= ${source:Version}),
         ksysguardd (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: process monitor and system statistics
 System Guard allows you to monitor various statistics about your system.
 .
 In addition to monitoring the local system, it can connect to remote systems
 running the System Guard Daemon, which is in the 'ksysguardd' package.
 .
 This package is part of the KDE base workspace module.

Package: ksysguard-data
Section: libs
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 Currently the daemon has been ported to Linux, FreeBSD, Irix, NetBSD,
 OpenBSD, Solaris and Tru64 with varying degrees of completion.
 .
 This package contains the locale files

Package: ksysguard-dbg
Section: debug
Architecture: any
Recommends: libqt5-dbg
Depends: ksysguard (= ${binary:Version}), ${misc:Depends}
Description: library for monitoring your system - debug info
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 Currently the daemon has been ported to Linux, FreeBSD, Irix, NetBSD,
 OpenBSD, Solaris and Tru64 with varying degrees of completion.
 .
 This package contains the debugging symbols.
