=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: ksysguard
-Priority: extra
+Section: kde
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.3.0~),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 1.5.0~),
+               kinit-dev,
                libkf5config-dev (>= 5.2.0),
                libkf5coreaddons-dev (>= 5.2.0),
                libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev ( >= 5.2.0),
+               libkf5iconthemes-dev (>= 5.2.0),
                libkf5itemviews-dev (>= 5.2.0),
                libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5newstuff-dev ( >= 5.2.0),
+               libkf5newstuff-dev (>= 5.2.0),
                libkf5sysguard-dev (>= 5.0.0),
                libsensors4-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               qtbase5-dev (>= 5.4.0~),
                xauth,
                xvfb
-Standards-Version: 3.9.5
-Section: kde
-Homepage: https://projects.kde.org/unstable/plasma/ksysguard
+Standards-Version: 3.9.6
+Homepage: https://projects.kde.org/projects/kde/workspace/ksysguard
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/ksysguard.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/ksysguard.git
 
 Package: ksysguardd
 Architecture: any
@@ -44,7 +49,6 @@
  This package is part of the KDE base workspace module.
 
 Package: ksysguard-data
-Section: libs
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for monitoring your system - shared library
@@ -57,9 +61,10 @@
 
 Package: ksysguard-dbg
 Section: debug
+Priority: extra
 Architecture: any
+Depends: ksysguard (= ${binary:Version}), ${misc:Depends}
 Recommends: libqt5-dbg
-Depends: ksysguard (= ${binary:Version}), ${misc:Depends}
 Description: library for monitoring your system - debug info
  KSysGuard is a program to monitor various elements of your system, or any
  other remote system with the KSysGuard daemon (ksysgardd) installed.
