=== debian/control ===
--- 
+++ 
@@ -5,31 +5,30 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.5.0~),
-               libkf5doctools-dev,
-               kinit-dev,
-               libkf5kio-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5dbusaddons-dev,
-               libkf5doctools-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.0),
-               libkf5itemviews-dev (>= 5.2.0),
-               libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5newstuff-dev (>= 5.2.0),
-               libkf5notifications-dev,
-               libkf5sysguard-dev (>= 5.0.0),
-               libkf5windowsystem-dev,
-               libsensors4-dev,
+               extra-cmake-modules (>= 5.31.0~),
+               kinit-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5sysguard-dev (>= 4:5.9.4~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libsensors4-dev (>= 5.27.0),
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.4.0~),
+               qtbase5-dev (>= 5.6.1~),
                xauth,
                xvfb
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/ksysguard
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/ksysguard.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/ksysguard.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksysguard
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksysguard
 
 Package: ksysguardd
 Architecture: any
