=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=ksysguard-dbg
+	$(overridden_command) --dbgsym-migration='ksysguard-dbg (<= 4:5.5.5-1~~)'
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
