## ksysguard 5.12.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(ksysguard)
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.12.9")
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
 set(KSYSGUARD_VERSION 4.98.0)
