=== debian/changelog ===
ksysguard (4:5.12.9-0ubuntu0.1) bionic; urgency=medium

  * New upstream bugfix release (5.12.9). (LP: #1843613)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 12 Sep 2019 10:41:18 +0100

ksysguard (4:5.12.8-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.8) (LP: #1819075)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Jul 2019 09:39:30 +0100

ksysguard (4:5.12.7-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.7) (LP: #1794494)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Oct 2018 08:55:31 +0100

ksysguard (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 30 Jun 2018 18:29:00 +0100

ksysguard (4:5.12.5-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.5) (LP: #1768245)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 18:34:09 +0100
