=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
                libkf5kio-dev (>= 5.42.0~),
                libkf5newstuff-dev (>= 5.42.0~),
                libkf5notifications-dev (>= 5.42.0~),
-               libkf5sysguard-dev (>= 4:5.12.4~),
+               libkf5sysguard-dev (>= 4:5.12.8~),
                libkf5windowsystem-dev (>= 5.42.0~),
                libsensors4-dev (>= 5.27.0),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/ksysguard
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksysguard
